<?php // $Id: locale_settings.php 9707 2007-12-12 13:46:31Z mlaurent $
/**
 * CLAROLINE 
 *
 * @version 1.8 $Revision: 9707 $
 *
 * @copyright (c) 2001-2006 Universite catholique de Louvain (UCL)
 *
 * @license http://www.gnu.org/copyleft/gpl.html (GPL) GENERAL PUBLIC LICENSE 
 *
 * @package LANG-HU
 *
 * @author Claro team <cvs@claroline.net>
 */

$iso639_1_code = "hu";
$iso639_2_code = "hun";

unset($langNameOfLang);
unset($langDay_of_weekNames);
unset($langMonthNames);
unset($byteUnits);

$langNameOfLang['arabic']        = "arab";
$langNameOfLang['brazilian']     = "brazil";
$langNameOfLang['bulgarian']     = "bolgr";
$langNameOfLang['catalan']       = "kataln";
$langNameOfLang['croatian']      = "horvt";
$langNameOfLang['danish']        = "dn";
$langNameOfLang['dutch']         = "holland";
$langNameOfLang['english']       = "angol";
$langNameOfLang['finnish']       = "finn";
$langNameOfLang['french']        = "francia";
$langNameOfLang['galician']      = "galciai";
$langNameOfLang['hungarian']      = "magyar";
$langNameOfLang['german']        = "nmet";
$langNameOfLang['greek']         = "grg";
$langNameOfLang['italian']       = "olasz";
$langNameOfLang['indonesian']    = "indonziai";
$langNameOfLang['japanese']      = "japn";
$langNameOfLang['malay']         = "malj"; 
$langNameOfLang['polish']        = "lengyel";
$langNameOfLang['portuguese']    = "portugl";
$langNameOfLang['russian']       = "orosz";
$langNameOfLang['simpl_chinese'] = "egyszerstett knai";
$langNameOfLang['slovenian']     = "szlovn";
$langNameOfLang['spanish']       = "spanyol";
$langNameOfLang['swedish']       = "svd";
$langNameOfLang['thai']          = "thai";
$langNameOfLang['turkish']       = "trk";
$langNameOfLang['vietnamese']    = "vietnmi";

$charset = 'iso-8859-2';
$text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)
$left_font_family = 'verdana, helvetica, arial, geneva, sans-serif';
$right_font_family = 'helvetica, arial, geneva, sans-serif';
$number_thousands_separator = '.';
$number_decimal_separator = ',';
$byteUnits = array('Byte', 'KB', 'MB', 'GB');

$langDay_of_weekNames['init'] = array('V', 'H', 'K', 'S', 'C', 'P', 'S');
$langDay_of_weekNames['short'] = array('Vas', 'Ht', 'Kedd', 'Sze', 'Cs', 'Pn', 'Szo');
$langDay_of_weekNames['long'] = array('Vasrnap', 'Htf', 'Kedd', 'Szerda', 'Cstrtk', 'Pntek', 'Szombat');

$langMonthNames['init']  = array('J', 'F', 'M', '', 'M', 'J', 'J', 'A', 'S', 'O', 'N', 'D');
$langMonthNames['short'] = array('Jan', 'Feb', 'Mr', 'pr', 'Mj', 'Jn', 'Jl', 'Aug', 'Sze', 'Okt', 'Nov', 'Dec');
$langMonthNames['long'] = array('Janur', 'Februr', 'Mrcius', 'prilis', 'Mjus', 'Jnius', 'Jlius', 'Augusztus', 'Szeptember', 'Oktber', 'November', 'December');

// see http://www.php.net/manual/en/function.strftime.php 

$dateFormatShort =  "%b. %d, %y";
$dateFormatLong  = '%A %B %d, %Y';
$dateTimeFormatLong  = '%B %d, %Y at %I:%M %p'; // <- Don't forget to translate _at_
$dateTimeFormatShort = "%b. %d, %y %I:%M %p";
$timeNoSecFormat = '%I:%M %p';

?>